

addEvent("cmta_bany:checkban", true)
addEventHandler("cmta_bany:checkban", resourceRoot, function()
    local result=exports["cmta-db"]:dbGet("SELECT * FROM cmta_bans WHERE serial=? and type=?", getPlayerSerial(client),"ban")
    if result and #result > 0 then
	    triggerClientEvent(client, "cmta_bany:ban", resourceRoot,result)
    end
end)